complexType "CashSettlementTerms"

Namespace: | http://www.fpml.org/FpML-5/reporting
Content: | complex, 1 attribute, 13 elements
Defined: | globally in fpml-cd-5-5.xsd; see XML source
Includes: | definitions of 10 elements
Used: | at 1 location

Content Model Diagram

XML Representation Summary
<...
id | = | xsd:ID
| >
Content: | settlementCurrency?, valuationDate?, valuationTime?, quotationMethod?, quotationAmount?, minimumQuotationAmount?, dealer*, cashSettlementBusinessDays?, (cashSettlementAmount | recoveryFactor)?, fixedSettlement?, accruedInterest?, valuationMethod?
</...>

Content Model Elements (13):

  accruedInterest (in cashSettlementTerms),
  cashSettlementAmount,
  cashSettlementBusinessDays,
  dealer,
  fixedSettlement,
  minimumQuotationAmount,
  quotationAmount,
  quotationMethod,
  recoveryFactor,
  settlementCurrency (defined in SettlementTerms complexType),
  valuationDate (in cashSettlementTerms),
  valuationMethod,
  valuationTime (in cashSettlementTerms)

All Direct / Indirect Based Elements (1):

  cashSettlementTerms

Known Usage Locations

- As direct type of elements (1):
  cashSettlementTerms

Type Definition Detail

Type Derivation Tree SettlementTerms (extension) CashSettlementTerms

XML Source (w/o annotations (10); see within schema source)

<xsd:complexType name="CashSettlementTerms"> <xsd:complexContent> <xsd:extension base="SettlementTerms"> <xsd:sequence> <xsd:element minOccurs="0" name="valuationDate" type="ValuationDate"/> <xsd:element minOccurs="0" name="valuationTime" type="BusinessCenterTime"/> <xsd:element minOccurs="0" name="quotationMethod" type="QuotationRateTypeEnum"/> <xsd:element minOccurs="0" name="quotationAmount" type="Money"/> <xsd:element minOccurs="0" name="minimumQuotationAmount" type="Money"/> <xsd:element maxOccurs="unbounded" minOccurs="0" name="dealer" type="xsd:string"/> <xsd:element minOccurs="0" name="cashSettlementBusinessDays" type="xsd:nonNegativeInteger"/> <xsd:group minOccurs="0" ref="FixedRecovery.model"/> <xsd:element minOccurs="0" name="fixedSettlement" type="xsd:boolean"/> <xsd:element minOccurs="0" name="accruedInterest" type="xsd:boolean"/> <xsd:element minOccurs="0" name="valuationMethod" type="ValuationMethodEnum"/> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 10/13)
accruedInterest

  Type: | xsd:boolean, predefined, simple content

  Indicates whether accrued interest is included (true) or not (false). For cash settlement this specifies whether quotations should be obtained inclusive or not of accrued interest. For physical settlement this specifies whether the buyer should deliver the obligation with an outstanding principal balance that includes or excludes accrued interest. ISDA 2003 Term: Include/Exclude Accrued Interest
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="accruedInterest" type="xsd:boolean"/>

cashSettlementBusinessDays

  Type: | xsd:nonNegativeInteger, predefined, simple content

  The number of business days used in the determination of the cash settlement payment date. If a cash settlement amount is specified, the cash settlement payment date will be this number of business days following the calculation of the final price. If a cash settlement amount is not specified, the cash settlement payment date will be this number of business days after all conditions to settlement are satisfied. ISDA 2003 Term: Cash Settlement Date
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="cashSettlementBusinessDays" type="xsd:nonNegativeInteger"/>

dealer

  Type: | xsd:string, predefined, simple content

  A dealer from whom quotations are obtained by the calculation agent on the reference obligation for purposes of cash settlement. ISDA 2003 Term: Dealer
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element maxOccurs="unbounded" minOccurs="0" name="dealer" type="xsd:string"/>

fixedSettlement

  Type: | xsd:boolean, predefined, simple content

  Used for Recovery Lock, to indicate whether fixed Settlement is Applicable or Not Applicable. If Buyer fails to deliver an effective Notice of Physical Settlement on or before the Buyer NOPS Cut-off Date, and If Seller fails to deliver an effective Seller NOPS on or before the Seller NOPS Cut-off Date, then either: (a) if Fixed Settlement is specified in the related Confirmation as not applicable, then the Seller NOPS Cut-off Date shall be the Termination Date; or (b) if Fixed Settlement is specified in the related Confirmation as applicable, then: (i) if the Fixed Settlement Amount is a positive number, Seller shall, subject to Section 3.1 (except for the requirement of satisfaction of the Notice of Physical Settlement Condition to Settlement), pay the Fixed Settlement Amount to Buyer on the Fixed Settlement Payment Date; and (ii) if the Fixed Settlement Amount is a negative number, Buyer shall, subject to Section 3.1 (except for the requirement of satisfaction of the Notice of Physical Settlement Condition to Settlement), pay the absolute value of the Fixed Settlement Amount to Seller on the Fixed Settlement Payment Date.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="fixedSettlement" type="xsd:boolean"/>

minimumQuotationAmount

  Type: | Money, complex content

  In the determination of a cash settlement amount, if weighted average quotations are to be obtained, the minimum quotation amount specifies a minimum intended threshold amount of outstanding principal balance of the reference obligation for which the quote should be obtained. If not specified, the ISDA definitions provide for a fallback amount of the lower of either USD 1,000,000 (or its equivalent in the relevant obligation currency) or the quotation amount. ISDA 2003 Term: Minimum Quotation Amount
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="minimumQuotationAmount" type="Money"/>

quotationAmount

  Type: | Money, complex content

  In the determination of a cash settlement amount, if weighted average quotations are to be obtained, the quotation amount specifies an upper limit to the outstanding principal balance of the reference obligation for which the quote should be obtained. If not specified, the ISDA definitions provide for a fallback amount equal to the floating rate payer calculation amount. ISDA 2003 Term: Quotation Amount
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="quotationAmount" type="Money"/>

quotationMethod

  Type: | QuotationRateTypeEnum, simple content

  The type of price quotations to be requested from dealers when determining the market value of the reference obligation for purposes of cash settlement. For example, Bid, Offer or Mid-market. ISDA 2003 Term: Quotation Method
  Simple Content

  enumeration of xsd:token

  Enumeration: |
  "Bid" | - | A bid rate. See: http://www.FpML.org
  "Ask" | - | An ask rate. See: http://www.FpML.org
  "Mid" | - | A mid-market rate. See: http://www.FpML.org
  "ExercisingPartyPays" | - | If optional early termination is applicable to a swap transaction, the rate, which may be a bid or ask rate, which would result, if seller is in-the-money, in the higher absolute value of the cash settlement amount, or, is seller is out-of-the-money, in the lower absolute value of the cash settlement amount. See: http://www.FpML.org

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="quotationMethod" type="QuotationRateTypeEnum"/>

valuationDate

  Type: | ValuationDate, complex content

  The number of business days after conditions to settlement have been satisfied when the calculation agent obtains a price quotation on the Reference Obligation for purposes of cash settlement. There may be one or more valuation dates. This is typically specified if the cash settlement amount is not a fixed amount. ISDA 2003 Term: Valuation Date
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="valuationDate" type="ValuationDate"/>

valuationMethod

  Type: | ValuationMethodEnum, simple content

  The ISDA defined methodology for determining the final price of the reference obligation for purposes of cash settlement. (ISDA 2003 Term: Valuation Method). For example, Market, Highest etc.
  Simple Content

  enumeration of xsd:token

  Enumeration: | "Market", "Highest", "AverageMarket", "AverageHighest", "BlendedMarket", "BlendedHighest", "AverageBlendedMarket", "AverageBlendedHighest"

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="valuationMethod" type="ValuationMethodEnum"/>

valuationTime

  Type: | BusinessCenterTime, complex content

  The time of day in the specified business center when the calculation agent seeks quotations for an amount of the reference obligation for purposes of cash settlement. ISDA 2003 Term: Valuation Time
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="valuationTime" type="BusinessCenterTime"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.